Bug 801033 - rpm -e krb5-workstation have an issue/warning
Summary: rpm -e krb5-workstation have an issue/warning
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: krb5
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Nalin Dahyabhai
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 801035
TreeView+ depends on / blocked
 
Reported: 2012-03-07 14:44 UTC by Petr Sklenar
Modified: 2012-10-12 09:02 UTC (History)
5 users (show)

Fixed In Version: krb5-1.9-30.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 801035 (view as bug list)
Environment:
Last Closed: 2012-06-20 14:27:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0921 normal SHIPPED_LIVE krb5 bug fix and enhancement update 2012-06-19 20:46:12 UTC

Description Petr Sklenar 2012-03-07 14:44:39 UTC
Description of problem:
removing krb5-workstation have a warning

Version-Release number of selected component (if applicable):
krb5-workstation-1.9-27.el6.x86_64.rpm

How reproducible:
deterministic

Steps to Reproduce:
1.rpm -e krb5-workstation
install-info: No such file or directory for /usr/share/info/krb5-user.info

 
Actual results:
install-info: No such file or directory for /usr/share/info/krb5-user.info

Expected results:
no such a warning about missing file

Comment 6 errata-xmlrpc 2012-06-20 14:27:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0921.html


Note You need to log in before you can comment on or make changes to this bug.